8.X - When upgrading from 6.0.3.0 the MiXML Service does not...

Expand / Collapse
 

8.X - When upgrading from 6.0.3.0 the MiXML Service does not update correctly


Article ID: 52487 - Last Review: September 6, 2016

PROBLEM

When upgrading from 6.0.3.0 to 8.X.X.X, the MiXML service may not update correctly.  The old version will show as 3.1.1.20. 



RESOLUTION

1. Go to the Control Panel > Programs and Features

2. Uninstall the Mitel MiXML Server Edition 3.1.
3. Open a command prompt As Admin.
4. Run the following command:  cinst mitel.mixml -source "[InstallDir]\prereqs" --force
     NOTE: The [InstallDir]\prereqs portion needs to be updated with the path to your MiContact Center folder.  By default this will be C:\Program Files (x86)\prairieFyre Software Inc\CCM\prereqs.


APPLIES TO

MiCC 8.X and newer 

Keywords: upgrade mixml



Rate this Article:
     
Tags:

Add Your Comments


Name: *
Email Address:
Web Address:
Verification Code:
*
 

Details
Last Modified:Tuesday, September 06, 2016
Last Modified By: AndrewMontpetit
Type: FIX
Rated 5 stars based on 1 vote
Article has been viewed 3,043 times.
Options